#banner {
  width: 100%;
  min-width: 1180px;
  height: 600px;
  background: url("../image/antiFake/antiFakeBackground.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
  overflow: hidden;
}

#banner .bannerCore img {
  width: 606px;
  height: 606px;
  position: absolute;
  bottom: -46px;
  right: 0;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 32;
  bottom: 262px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #33B19B;
  font-size: 20px;
  position: absolute;
  left: 32;
  bottom: 108px;
}

#sysIntroduce {
  width: 100%;
  height: 979px;
  min-width: 1120px;
}

#sysIntroduce .introduceData {
  width: 1180px;
  height: 464px;
  background: url("../image/antiFake/introduce.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

#sysIntroduce .introduceData .source {
  width: 200px;
  height: 265px;
  text-align: center;
  position: absolute;
  top: 42px;
  left: 0;
}

#sysIntroduce .introduceData .source img {
  width: 200px;
  height: 200px;
}

#sysIntroduce .introduceData .source P {
  font-size: 20px;
  line-height: 26px;
  color: #2F3033;
  margin-top: 13px;
}

#sysIntroduce .introduceData .processBlock {
  padding: 15px 24px;
  font-size: 20px;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
  display: inline-block;
}

#sysIntroduce .introduceData .processItemA {
  position: absolute;
  top: 124px;
  left: 332px;
}

#sysIntroduce .introduceData .processItemB {
  position: absolute;
  top: 124px;
  left: 652px;
}

#sysIntroduce .introduceData .processItemC {
  position: absolute;
  top: 124px;
  right: 0;
}

#sysIntroduce .introduceData .processItemD {
  position: absolute;
  bottom: 99px;
  left: 272px;
}

#sysIntroduce .introduceData .processItemE {
  position: absolute;
  bottom: 99px;
  left: 652px;
}

#sysIntroduce .introduceData .Tips h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 3px;
  color: #0A5AFF;
}

#sysIntroduce .introduceData .Tips p {
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
}

#sysIntroduce .introduceData .packaging {
  width: 328px;
  position: absolute;
  top: 0;
  right: 184px;
}

#sysIntroduce .introduceData .exWarehouse {
  width: 328px;
  position: absolute;
  bottom: 0;
  left: 428px;
}

#sysIntroduce .introduceData .warehousingTips {
  font-size: 16px;
  color: #8D9199;
  text-align: center;
  line-height: 21px;
  position: absolute;
  right: 21px;
  top: 192px;
}

#sysIntroduce .systemName {
  width: 1180px;
  height: 184px;
  margin-top: 32px;
  background: #FAFCFF;
  border-radius: 8px;
  padding: 32px;
  box-sizing: border-box;
}

#sysIntroduce .systemName h3 {
  font-size: 24px;
  line-height: 32px;
  color: #0A5AFF;
}

#sysIntroduce .systemName p {
  font-size: 20px;
  line-height: 36px;
  color: #5E6166;
  padding-top: 16px;
}

#mainPoints {
  width: 100%;
  min-width: 1180px;
  height: 645px;
  background-color: #FAFBFC;
}

#mainPoints .pivot {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#mainPoints .pivot .pivotItem {
  width: 578px;
  height: 161px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 40px 32px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#mainPoints .pivot .pivotItem .pivotName {
  display: flex;
}

#mainPoints .pivot .pivotItem .pivotName img {
  width: 48px;
  height: 48px;
}

#mainPoints .pivot .pivotItem .pivotName h3 {
  font-size: 24px;
  color: #2E3133;
  line-height: 48px;
  font-weight: bold;
  padding: 0 12px;
}

#mainPoints .pivot .pivotItem .pivotDetail {
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
  padding-top: 12px;
}

#mainPoints .pivot .ItemOne {
  background: url("../image/distributionImg/one.png") no-repeat;
  background-size: 100% 100%;
}

#mainPoints .pivot .ItemTwo {
  background: url("../image/distributionImg/two.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#mainPoints .pivot .ItemTwo .pivotName {
  justify-content: flex-end;
}

#mainPoints .pivot .ItemThree {
  background: url("../image/distributionImg/three.png") no-repeat;
  background-size: 100% 100%;
}

#mainPoints .pivot .ItemFourth {
  background: url("../image/distributionImg/four.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#mainPoints .pivot .ItemFourth .pivotName {
  justify-content: flex-end;
}

#industry {
  width: 100%;
  height: 755px;
  min-width: 1180px;
}

#industry .industryList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#industry .industryList .industryItem {
  width: 377px;
  height: 216px;
  border-radius: 16px;
  position: relative;
  margin-bottom: 24px;
}

#industry .industryList .industryItem img {
  width: 100%;
  height: 100%;
}

#industry .industryList .industryItem .ItemDescribe {
  position: absolute;
  top: 61px;
  left: 138.5px;
  width: 100px;
  text-align: center;
}

#industry .industryList .industryItem .ItemDescribe img {
  width: 80px;
  height: 80px;
  display: inline-block;
  text-align: center;
}

#industry .industryList .industryItem .ItemDescribe p {
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #FFFFFF;
  padding-top: 2px;
}

#serviceProducts {
  width: 100%;
  height: 675px;
  min-width: 1180px;
  background: #FAFBFC;
}

#serviceProducts .ProductsList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#serviceProducts .ProductsList .ProductsItem {
  width: 377px;
  height: 176px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 40px 32px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#serviceProducts .ProductsList .ProductsItem .ItemInfo {
  display: flex;
}

#serviceProducts .ProductsList .ProductsItem .ItemInfo img {
  width: 48px;
  height: 48px;
}

#serviceProducts .ProductsList .ProductsItem .ItemInfo h3 {
  font-size: 20px;
  line-height: 48px;
  font-weight: bold;
  color: #2E3133;
  margin-left: 12px;
}

#serviceProducts .ProductsList .ProductsItem .ItemInfo h3 span {
  color: #0a5aff;
}

#serviceProducts .ProductsList .ProductsItem p {
  font-size: 14px;
  line-height: 18px;
  color: #8D9199;
  padding-top: 12px;
}

#platform {
  width: 100%;
  height: 930px;
  min-width: 1180px;
}

#platform .platformList {
  height: 631px;
  background: url("../image/antiFake/platformBanner.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

#platform .platformList .platformItem {
  width: 277px;
}

#platform .platformList .platformItem h3 {
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 3px;
  color: #0A5AFF;
  font-weight: bold;
}

#platform .platformList .platformItem h4 {
  padding: 12px 0 4px 0;
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
}

#platform .platformList .platformItem p {
  font-size: 18px;
  color: #8D9199;
  line-height: 28px;
}

#platform .platformList .security {
  position: absolute;
  left: 89px;
  bottom: 0;
}

#platform .platformList .deal {
  position: absolute;
  top: 11px;
  left: 33px;
}

#platform .platformList .channelMonitor {
  position: absolute;
  bottom: 0;
  left: 511px;
}

#platform .platformList .terminalMonitor {
  position: absolute;
  top: 0;
  left: 423px;
}

#platform .platformList .earlyWarning {
  position: absolute;
  bottom: 0;
  right: 13px;
}

#platform .platformList .analysis {
  position: absolute;
  top: 0;
  right: 123px;
}

#coreFeatures {
  width: 100%;
  height: 627px;
  min-width: 1180px;
  background: #FAFBFC;
}

#coreFeatures .coreFeaturesList {
  display: flex;
  justify-content: space-between;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem {
  width: 277px;
  height: 320px;
  background: #FFFFFF;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  border-radius: 32px;
  padding: 48px 36px;
  box-sizing: border-box;
  text-align: center;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem img {
  width: 96px;
  height: 96px;
  display: inline-block;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 24px 0 12px 0;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem p {
  font-size: 14px;
  line-height: 22px;
  color: #8D9199;
}
